<ClaML  xmlns:None="http://www.w3.org/1999/xhtml"  version="2.0.0">
    <Meta name="resource" value="ValueSet"/>
    <Meta name="url" value="https://termgit.elga.gv.at/ValueSet-ems-klinischemanifestation"/>
    <Meta name="preliminary" value="false"/>
    <Meta name="status" value="active"/>
    <Meta name="description" value="**Description:** Values for coding of the clinical symptoms (if applicable). Contains information protected by copyright of SNOMED International. Any use of SNOMED CT in Austria requires a valid affiliate license or sublicense. The corresponding license is free of charge, provided that the use only takes place in Austria and fulfills the conditions of the Affiliate License Agreement. Affiliate licenses can be requested directly from the respective NRC via the [Member Licensing and Distribution Service](https://mlds.ihtsdotools.org/#/landing/AT?lang=de) (MLDS).

**Beschreibung:** Valueset für die Codierung der (etwaigen) klinischen Manifestation. Enthält durch SNOMED International urheberrechtlich geschützte Information. Jede Verwendung von SNOMED CT in Österreich erfordert eine aufrechte Affiliate Lizenz oder eine Sublizenz. Die entsprechende Lizenz ist kostenlos, vorausgesetzt die Verwendung findet nur in Österreich statt und erfüllt die Bedingungen des Affiliate License Agreements. Affiliate Lizenzen können über das [Mitglieder-Lizenzierungs- und Distributions-Service](https://mlds.ihtsdotools.org/#/landing/AT?lang=de) (MLDS) direkt beim jeweiligen NRC beantragt werden."/>
    <Meta name="count" value="23"/>
    <Identifier uid="1.2.40.0.34.6.0.10.25"/>
    <Title name="ems-klinischemanifestation" version="202101" date="2021-01-01 00:00:00">EMS_KlinischeManifestation</Title>
    <ClassKinds>
        <ClassKind name="code"/>
    </ClassKinds>
    <RubricKinds>
        <RubricKind name="preferred"/>
    </RubricKinds>
    <Class code="111407006">
        <Rubric kind="preferred">
            <Label>
            Hemolytic uremic syndrome (disorder)</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            |https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##relationships#relationships|SNOMED Clinical Terms</Label>
        </Rubric>
    </Class>
    <Class code="233604007">
        <Rubric kind="preferred">
            <Label>
            Pneumonia (disorder)</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            |https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##relationships#relationships|SNOMED Clinical Terms</Label>
        </Rubric>
    </Class>
    <Class code="36955009">
        <Rubric kind="preferred">
            <Label>
            Loss of taste (finding)</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            |https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##relationships#relationships|SNOMED Clinical Terms</Label>
        </Rubric>
    </Class>
    <Class code="44169009">
        <Rubric kind="preferred">
            <Label>
            Loss of sense of smell (finding)</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            |https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##relationships#relationships|SNOMED Clinical Terms</Label>
        </Rubric>
    </Class>
    <Class code="50043002">
        <Rubric kind="preferred">
            <Label>
            Disorder of respiratory system (disorder)</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            |https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##relationships#relationships|SNOMED Clinical Terms</Label>
        </Rubric>
    </Class>
    <Class code="53084003">
        <Rubric kind="preferred">
            <Label>
            Bacterial pneumonia (disorder)</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            |https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##relationships#relationships|SNOMED Clinical Terms</Label>
        </Rubric>
    </Class>
    <Class code="62315008">
        <Rubric kind="preferred">
            <Label>
            Diarrhoe</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            |https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##relationships#relationships|SNOMED Clinical Terms</Label>
        </Rubric>
    </Class>
    <Class code="67782005">
        <Rubric kind="preferred">
            <Label>
            Acute respiratory distress syndrome (disorder)</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            |https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##relationships#relationships|SNOMED Clinical Terms</Label>
        </Rubric>
    </Class>
    <Class code="715659006">
        <Rubric kind="preferred">
            <Label>
            Diphtheria of respiratory system (disorder)</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            |https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##relationships#relationships|SNOMED Clinical Terms</Label>
        </Rubric>
    </Class>
    <Class code="7180009">
        <Rubric kind="preferred">
            <Label>
            Meningitis (disorder)</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            |https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##relationships#relationships|SNOMED Clinical Terms</Label>
        </Rubric>
    </Class>
    <Class code="74964007">
        <Rubric kind="preferred">
            <Label>
            Other (qualifier value)</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            |https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##relationships#relationships|SNOMED Clinical Terms</Label>
        </Rubric>
    </Class>
    <Class code="762725007">
        <Rubric kind="preferred">
            <Label>
            Congenital infection caused by Zika virus (disorder)</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            |https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##relationships#relationships|SNOMED Clinical Terms</Label>
        </Rubric>
    </Class>
    <Class code="763018002">
        <Rubric kind="preferred">
            <Label>
            Asymptomatic West Nile virus infection (disorder)</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            |https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##relationships#relationships|SNOMED Clinical Terms</Label>
        </Rubric>
    </Class>
    <Class code="80384002">
        <Rubric kind="preferred">
            <Label>
            Epiglottitis (disorder)</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            |https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##relationships#relationships|SNOMED Clinical Terms</Label>
        </Rubric>
    </Class>
    <Class code="91302008">
        <Rubric kind="preferred">
            <Label>
            Sepsis (disorder)</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            |https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##relationships#relationships|SNOMED Clinical Terms</Label>
        </Rubric>
    </Class>
    <Class code="ars_exHuster_exFieber">
        <Rubric kind="preferred">
            <Label>
            akute respiratorische Symptome ohne Husten und ohne Fieber</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            |https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##relationships#relationships|EMS_KlinischeManifestation</Label>
        </Rubric>
    </Class>
    <Class code="ars_exHuster_inkFieber">
        <Rubric kind="preferred">
            <Label>
            akute respiratorische Symptome mit Fieber 38°C oder mehr und ohne Husten</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            |https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##relationships#relationships|EMS_KlinischeManifestation</Label>
        </Rubric>
    </Class>
    <Class code="ars_inkHusten_exFieber">
        <Rubric kind="preferred">
            <Label>
            akute respiratorische Symptome inkl. Husten ohne Fieber</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            |https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##relationships#relationships|EMS_KlinischeManifestation</Label>
        </Rubric>
    </Class>
    <Class code="ars_inkHusten_inkFieber">
        <Rubric kind="preferred">
            <Label>
            akute respiratorische Symptome inkl. Husten und Fieber 38°C oder mehr</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            |https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##relationships#relationships|EMS_KlinischeManifestation</Label>
        </Rubric>
    </Class>
    <Class code="ASYMPTOMATISCH">
        <Rubric kind="preferred">
            <Label>
            Asymptomatisch</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            |https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##relationships#relationships|EMS_Krankheitsmerkmale</Label>
        </Rubric>
    </Class>
    <Class code="DengueSchwerVerlauf">
        <Rubric kind="preferred">
            <Label>
            Dengue-Fieber, schwere Verlaufsform</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            |https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##relationships#relationships|EMS_KlinischeManifestation</Label>
        </Rubric>
    </Class>
    <Class code="Hautdiphterie">
        <Rubric kind="preferred">
            <Label>
            Hautdiphterie</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            |https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##relationships#relationships|EMS_KlinischeManifestation</Label>
        </Rubric>
    </Class>
    <Class code="Osteomyelitis/septischeArthritis">
        <Rubric kind="preferred">
            <Label>
            Osteomyelitis/septische Arthritis</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            |https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##relationships#relationships|EMS_KlinischeManifestation</Label>
        </Rubric>
    </Class>
</ClaML>
